- #+BEGIN_VERSE
  __Nueva esperanza para el control de las infecciones por STH: nuestra combinación de dosis fija de albendazol e ivermectina demuestra ser segura y eficaz__
  
  En el [Nombre de la Institución], estamos orgullosos de compartir los hallazgos de nuestra reciente investigación, publicada en [Nombre de la Revista], sobre una innovadora combinación de dosis fija de albendazol e ivermectina para el tratamiento de las infecciones por helmintos transmitidos por el suelo (STH), concretamente Trichuris trichiura. 
  
  *Nuestro estudio ha demostrado que esta combinación de dosis fija es segura y eficaz en niños, adolescentes y adultos, lo que supone un avance crucial en la lucha mundial contra las STH. La administración de ivermectina ajustada al peso ha sido un obstáculo en las campañas de desparasitación masiva, y **nuestra combinación de dosis fija simplifica enormemente este proceso*.  Con una sola pastilla para niños menores de 45 kg y otra para adolescentes y adultos mayores de 45 kg, podemos hacer que el tratamiento sea más accesible y eficiente.
  
  Este es un paso fundamental para que la OMS incluya la combinación de dosis fija en la lista de medicamentos esenciales, lo que ampliaría aún más su alcance e impacto.  *Estamos comprometidos a avanzar en la investigación y el desarrollo de soluciones innovadoras para combatir las enfermedades tropicales desatendidas como las STH y mejorar la salud mundial.* Obtenga más información sobre nuestro estudio aquí: [Enlace al artículo]
  #+END_VERSE
- #+BEGIN_VERSE
  __Nueva esperanza para el control de las infecciones por STH: nuestra combinación de dosis fija de albendazol e ivermectina demuestra ser segura y eficaz__
  
  En el [Nombre de la Institución], estamos orgullosos de compartir los hallazgos de nuestra reciente investigación, publicada en [Nombre de la Revista], sobre una innovadora combinación de dosis fija de albendazol e ivermectina para el tratamiento de las infecciones por helmintos transmitidos por el suelo (STH), concretamente Trichuris trichiura. 
  
  *Nuestro estudio ha demostrado que esta combinación de dosis fija es segura y eficaz en niños, adolescentes y adultos, lo que supone un avance crucial en la lucha mundial contra las STH. La administración de ivermectina ajustada al peso ha sido un obstáculo en las campañas de desparasitación masiva, y **nuestra combinación de dosis fija simplifica enormemente este proceso*.  Con una sola pastilla para niños menores de 45 kg y otra para adolescentes y adultos mayores de 45 kg, podemos hacer que el tratamiento sea más accesible y eficiente.
  
  Este es un paso fundamental para que la OMS incluya la combinación de dosis fija en la lista de medicamentos esenciales, lo que ampliaría aún más su alcance e impacto.  *Estamos comprometidos a avanzar en la investigación y el desarrollo de soluciones innovadoras para combatir las enfermedades tropicales desatendidas como las STH y mejorar la salud mundial.* Obtenga más información sobre nuestro estudio aquí: [Enlace al artículo]
  #+END_VERSE
- #+BEGIN_VERSE
  __Efectos de la edad, el peso, el sexo, la raza y la enfermedad en la farmacocinética de la combinación de albendazol e ivermectina:__
  
  •⁠  ⁠Los estudios de farmacocinética poblacional (PK) de la combinación de dosis fija de albendazol e ivermectina indican que *el peso corporal es la covariable más significativa que afecta la farmacocinética de ambos fármacos*. 
  •⁠  ⁠*El aclaramiento y el volumen de distribución de ambos fármacos aumentan con el peso corporal.*
  •⁠  ⁠En el caso del albendazol, las mujeres presentaron un aclaramiento un 10% menor en comparación con los hombres con el mismo peso.
  •⁠  ⁠*No se observaron efectos significativos de la edad, la raza o el estado de la enfermedad (sano frente a infectado) en la farmacocinética de ninguno de los dos fármacos después de tener en cuenta el peso corporal.* 
  •⁠  ⁠Es importante destacar que, si bien los modelos farmacocinéticos desarrollados incluyen el peso como covariable, los exponentes alométricos estimados para el aclaramiento fueron inferiores al valor típico de 0,75 para moléculas pequeñas. Esto sugiere que *se debe tener precaución al extrapolar los parámetros del modelo a un rango de peso corporal inferior.*
  
  Esta información se obtuvo de un análisis farmacocinético poblacional que incluyó datos de dos ensayos clínicos: uno de fase I en adultos sanos y otro de fase II en niños y adolescentes infectados con Trichuris trichiura.
  #+END_VERSE
- #+BEGIN_VERSE
  __Comparación Farmacocinética: Combinación Orodispersable vs. Formulaciones Estándar de Albendazol e Ivermectina__
  
  Este estudio se centra en la farmacocinética de una combinación oro-dispersable de albendazol e ivermectina, comparándola con las formulaciones estándar de cada medicamento (Eskazole®️ para albendazol y Stromectol®️ para ivermectina).  Aquí se resumen los hallazgos clave:
  
  •⁠  ⁠*Biodisponibilidad comparable:* A pesar de la rápida disolución de la tableta oro-dispersable, la biodisponibilidad de la combinación fue similar a la de los medicamentos individuales. La biodisponibilidad relativa de la formulación FDC fue del 78,5% para albendazol y del 116% para ivermectina en comparación con Eskazole®️ y Stromectol®️, respectivamente.
  •⁠  ⁠*Efecto del peso:* El peso corporal fue la covariable más significativa que afectó la farmacocinética tanto del albendazol como de la ivermectina. El aclaramiento y el volumen de distribución aumentaron con el peso corporal.
  •⁠  ⁠*Otros factores:* Variables como la edad, el sexo, la raza y el estado de la enfermedad (sano vs. infectado) no tuvieron un impacto significativo en la farmacocinética después de considerar el efecto del peso corporal.
  •⁠  ⁠*Ventajas de la formulación oro-dispersable:* La formulación oro-dispersable está diseñada para  *simplificar la administración*, especialmente en campañas de desparasitación masiva (MDA). Se eligió una dosis fija de 9 mg de ivermectina para niños menores de 45 kg y 18 mg para personas mayores de 45 kg, basándose en el peso corporal, para facilitar la administración. 
  •⁠  ⁠*Exposición y eficacia:* Los análisis confirmaron que la dosificación de la combinación oro-dispersable, seleccionada en el ensayo de Fase II, logró niveles deseables tanto de albendazol como de ivermectina en niños y adolescentes, y fue apropiada para el posterior ensayo clínico de Fase III. 
  
  En resumen, la combinación oro-dispersable de albendazol e ivermectina demostró una farmacocinética comparable a las formulaciones estándar, con la ventaja adicional de una administración simplificada.
  #+END_VERSE