# *Communication resources. How to take advantage of internal and external communication tools.*
-
- ## ChatGPT
	- Step 1: Understand Your Audience
	  
	  Public and Private Organizations: Note the diverse nature of your audience. Public organizations may prioritize transparency and public good, while private organizations may focus on innovation and market impact.
	  Objective: Both are collaborating to develop a drug for the poor, so emphasize the common goal of societal impact.
	  Step 2: Define Key Information
	  
	  Here are the key points to cover:
	  
	  Introduction and Objectives
	  Briefly introduce the consortium and its goals.
	  Explain the role of communication in achieving these goals.
	  Available Communication Tools and Resources
	  Internal Communication Platforms (e.g., Slack, Microsoft Teams)
	  External Communication Channels (e.g., press releases, social media, website updates)
	  Document Sharing (e.g., Google Drive, SharePoint)
	  Media Monitoring Services (e.g., Meltwater)
	  Guidelines on Sharing Information
	  Importance of timely updates on events, publications, and other milestones.
	  Process for sharing information with the communications team.
	  Case Studies or Examples
	  Show successful communication practices within the consortium.
	  Feedback and Questions
	  Step 3: Organize Your Content
	  
	  Introduction: 5 minutes
	  
	  Welcome everyone.
	  Lay out the session agenda.
	  Briefly reiterate the consortium’s mission and why communication is vital.
	  Communication Tools and Resources: 15 minutes
	  
	  Internal Communication: Explain how platforms like Slack or Microsoft Teams can streamline day-to-day interactions.
	  External Communication: Highlight the importance of coordinated press releases and social media efforts, emphasizing how these can amplify their work.
	  Document Sharing: Demonstrate how Google Drive or SharePoint allow for seamless collaboration and document management.
	  Media Monitoring: Showcase tools like Meltwater or Google Alerts, explaining how they can track media coverage and public sentiment.
	  Sharing Information: 10 minutes
	  
	  Why It’s Important: Stress the importance of sharing updates about events, publications, and other news to maintain a unified, informed front.
	  How to Share: Present a clear, simple process (e.g., dedicated email, shared document template).
	  What to Share: Outline what constitutes important information (e.g., conference participation, significant meetings, published research).
	  Case Studies/Examples: 10 minutes
	  
	  Success Stories: Provide real-life examples of effective communication within the consortium. Highlight the impact of these examples.
	  Feedback and Questions: 5 minutes
	  
	  Open the floor for any questions.
	  Ask for feedback on what additional resources or support they might need.
	  Step 4: Structuring Your Speech
	  
	  Here’s an outline for what to say in each section:
	  
	  Introduction
	  
	  “Good [morning/afternoon], everyone. Thank you for joining our training session today. As you all know, we have a monumental project ahead of us, developing a new drug for those in need. Effective communication is crucial for our success, and today, we'll go over the tools and resources available to you.”
	  Communication Tools and Resources
	  
	  Internal Platforms: “Platforms like Slack or Microsoft Teams are excellent for our day-to-day communication. They help us stay connected, share updates quickly, and ensure that everyone is on the same page.”
	  External Channels: “When it comes to external communications, coordinated press releases and social media updates are vital. They help us share our progress and achievements with the wider world, attracting support and keeping stakeholders informed.”
	  Document Sharing: “Tools like Google Drive and SharePoint enable us to collaborate efficiently on documents, share important files, and maintain an organized repository of our work.”
	  Media Monitoring: “Using media monitoring tools such as Meltwater allows us to track our media coverage, understand public sentiment, and respond proactively to emerging trends.”
	  Guidelines on Sharing Information
	  
	  Importance: “Timely sharing of information about upcoming events, publications, and other significant milestones helps us maintain a comprehensive understanding of our progress and ensures coordinated efforts.”
	  Process: “Please use the [dedicated email/online form/shared document] to submit your updates. This ensures your contributions are documented and acted upon promptly.”
	  Content: “Share any news about conferences you’re attending, papers you’ve published, or important meetings you’ve had. This information is invaluable for our collective strategy.”
	  Case Studies/Examples
	  
	  “Let me share a few success stories. [Provide specific examples of how effective communication led to positive outcomes within the consortium.] These examples show that clear, timely communication can make a huge difference.”
	  Feedback and Questions
	  
	  “I’d love to hear your thoughts. Do you have any questions or need further clarification on any of the tools or processes? Also, your feedback on additional resources you might need would be greatly appreciated.”
	  Step 5: Conclude Strongly
	  
	  “Thank you all for your attention and engagement today. Let’s continue to leverage these tools and stay connected so that we can achieve our common goal. Together, we have the power to make a significant impact on the lives of those in need. Looking forward to our continued collaboration.”
	  Remember, your enthusiasm and confidence will be infectious. The goal is to ensure they understand the resources at their disposal and feel empowered to use them effectively. Good luck with your training!