# [[WHO]] visit
	-
- # REALISE study registration
  collapsed:: true
	- ## The design of our REALISE study is now complete, and published
	- #+BEGIN_VERSE
	  At STOP2030 we want to provide a pharmacological tool that helps at delivering WHO's elimination goals for soil-transmitted helminthiasis (STH). We are happy to announce that we've completed the design of the REALISE study (Real world Evaluation of an ALbendazol-Ivermectin coformulation Safety and Effectiveness), our largest clinical trial.
	  
	  The details of the REALISE study have been published in ClinicalTrials.gov and the Pan African Clinical Trial Registry. These details will soon be shared with the Institutional Review Boards (IRBs) in Ghana and Kenya, the two countries where patient recruitment and treatment administration will take place. The publication is an important milestone for this EDCTP funded project.
	  
	  The design of this clinical trial was lead by the teams at ISGlobal and Liconsa, with support from GHS (Ghana Health Service) and KEMRI (Kenya Medical Research Institute) and other partners in our Consortium. 
	  
	  The study itself is a Cohort Event Study aimed at evaluating the safety and effectiveness of our fixed-dose coformulation (FDC) of albendazol and ivermectin within large populations. It will be matched against the standard dose albendazole currently used as the standard against STH. We expect to recruit around 20 thousand school-aged children between 5 and 17 years old between the two countries.
	  
	  The general objectives of the REALISE study are to validate the benefits of the FDC through this pragmatic trial in the context of a mass drug administration (MDA) program. It aims to evaluate its safety as a primary endpoint, and its effectiveness profile as a secondary endpoint, within a large population of school-aged children.
	  
	  The clinical trial will have two arms, randomized by school. One arm will receive a single dose of the fixed-dose coformulation tablet (alb 400mg/ivm 9mg for children between 5 and 14 years old, alb 400mg/ivm 18mg for 15-17s), while the other, acting as an active control group, will receive a single dose of albendazole 400mg.
	  
	  If you want to review the full protocol, please visit the REALISE study's page at clinicaltrials.gov or PACTR.
	  
	  #+END_VERSE
	- ## The REALISE clinical trial is registered
	- #+BEGIN_VERSE
	  At STOP2030, we aim to provide a pharmacological tool that aids in achieving the WHO's goals for soil-transmitted helminthiasis (STH) by 2030. That's why we are thrilled to announce that the REALISE study (Real world Evaluation of an ALbendazol-Ivermectin coformulation Safety and Effectiveness), our most ambitious clinical trial yet, has been registered on clinicaltrials.gov and the Pan African Clinical Trial Registry (id number PACTR202402529220760).
	  
	  This randomized control trial is a Cohort Event Monitoring study designed to evaluate the safety and effectiveness of our fixed-dose coformulation (FDC) of albendazole and ivermectin in large
	  populations, compared to the standard dose of albendazole currently used against STH. We plan to recruit around 20,000 school-aged children between 5 and 17 years old in Kenya and Ghana, starting the the second semester of 2024.
	  
	  The general goals of the REALISE study are to validate the benefits of the FDC through this pragmatic trial within the context of a mass drug administration (MDA) program, to evaluate safety as a primary endpoint, and effectiveness profile as a secondary endpoint, in a large population of school-aged children.
	  
	  The clinical trial will have two arms, randomized by school. One arm will receive a single dose of the fixed-dose coformulation tablet (alb 400mg/ivm 9mg for children between 5 and 14 years old; alb 400mg/ivm 18mg for those aged 15-17), while the other arm, serving as an active control group, will receive a single dose of albendazole 400mg, the current standard.
	  
	  If you want to review the full protocol, please visit the REALISE study's page on clinicaltrials.gov or PACTR (trial id: PACTR202402529220760).
	  #+END_VERSE
- # First STAB meeting
  collapsed:: true
	- ## Our Advisory Board is fully online
		- #+BEGIN_VERSE
		  One of the great 
		  #+END_VERSE
- # [[STOP2030/Annual Meeting/2024]]
	- ## STOP2030 gathers its Annual Meeting to push forward with its plans to take the FDC to the finish line
		- During the 5th and 6th of June, the seven partner organizations in the STOP2030 consortium were hosted by KEMRI at Nairobi (Kenya) for its Annual Meeting. More than 20 people from all the teams involved gathered for two days of discussions and decision making to push the project forward and plan its next steps. The reunion also helped in acquaint the participants with representatives from the Kenyan Ministry of Health, the country's Ministry of Education, as well as some local health organizations, who provided useful insights for the work ahead and showed that the fixed-dose coformulation of albendazole and ivermectin is not going unnoticed.
		-