# Cambios [[2024/02]]
	- ## Mensaje de [[Ale]] el [[2024/02/20]]
		- #+BEGIN_VERSE
		  Hola Borja. De acuerdo en moverlo en esta dirección. Busquemos que el proyecto sea **reconocible por sus actividades y gente** lo antes posible, y poder usarla para **generar colaboraciones y claridad en el ámbito de salud global y NTDs** .
		  
		  Van respuestas en rojo intercaladas a tus comentarios.
		  
		  Tenemos pendiente definir que hacer con las [[Redes sociales]]. Ya van 8 meses de proyecto y podemos hacer un balance.
		  
		  Destacaría el Estudio ALIVE en la página inicial.
		  
		  Y sumar a los nombres de la gente. Arranquemos con el Steering Committee y pidiendo datos, opiniones, fotos, CV; lo que mejor les parezca.
		  
		  Hasta se podría reflejar Annual meeting, visitas a [[WHO]] y a [[Ghana]] si se busca dar algo de color
		  
		  #+END_VERSE
		-
	- Hay que incorporar mucha información técnica que permita a otros investigadores conocer los detalles del proyecto. La web no es solo para público general.
	- Asuntos a incluir:
		- ## Objetivos generales y objetivos específicos del proyecto.
			- *Overall goal*: Support the achievement of the [[WHO]] 2030 NTD Roadmap for [[STH]] and beyond
			- *Project purpose*: Advance and accelerate an innovative pharmacological tool to support the elimination goals against [[STH]] species, specially those poorly responsive to current treatment regimens
			- *The intervention*: A single tablet, [[Fixed-Dose Combination]] of Ivermectin and [[Albendazole]]
			- *Specific objectives*:
				- Provide a tool to support the achievement of the [[WHO]] Roadmap goals for [[STH]]
				- Submission process of [[FDC]] to EMA & national agencies in [[Ghana]] and Kenya
				- Safety and effectiveness tailored to policy makers for the control of [[STH]], including [[Strongyloides stercolaris]] and integration with other NTDs
				- Acceptability, feasibility and adherence data added to the evidence package to support [[WHO]] guidance
				- Develop a model for sustainable supply and costing
				- Model the impact of different use cases and scenarios
				- Pilot antihelmintic resistance surveillance based on genetic epidemiology
		- ## Basic facts del proyecto
			- En qué call de EDCTP (Global Health EDCTP3) ha salido
			- Project duration (36 months); cuando empieza y cuando acaba (20 junio 2026)
			- Cuáles son los Work Packages y quién los lidera
		- ## Timeline y milestones (cuáles se han cumplido?)
			- __Proposed safety and effectiveness study__
				- *Primary objective*: To evaluate and compare safety of a [[FDC]] against [[Albendazole]] alone via [[MDA]] in two study areas in Kenya and [[Ghana]].
				- *Secondary objectives*:
					- To evaluate the effectiveness of one round of [[MDA]] with [[FDC]] vs [[Albendazole]] against [[STH]] (T. trichiura, A. lumbricoides, hookworms) [[by]] microscopy
					- To evaluate the effectiveness of one round of [[MDA]] with [[FDC]] vs [[Albendazole]] against [[Strongyloides stercolaris]] [[by]] serology
				- *Primary goal*: Safety (incidence of SAEs)
				- *Secondary goals*: Effectiveness at 21 days and 1 [[year]]; Genomic resistance
				- *Sample size*: approx. 20k.
				- *Target population*: School based
				- *Epidemiologic conditions of the sites*: T. trichiura ongoing transmission areas
				- *Countries*: [[Ghana]] and [[Kenya]]
			- __Proposed acceptability and feasibility study__
				- *Primary goal*: Acceptability and feasibility
				- *Secondary goals*: Adherence (3-day regimen), fidelity
				- *Countries*: [[Ghana]] and [[Kenya]]
				- *Epidemiologic conditions of the sites*: Ongoing [[STH]] deworming activities
		- ## Objetivos y logros de los proyectos STOP previos (en background)
			- Qualification at EMA for art. 58
			- Safety of IVM up to 600μg/kg alone and in coformulation with albendazole
			- Demonstrated efficacy against T. trichiura in a pivotal trial in Sub-Saharan Africa
			- No stopping rules were reached
			- Safety was adequate
			- Palatability results confirm adecuacy of size, taste and smell
			- Superior efficacy against T. trichiura confirms a comprehensive spectrum against STH
			- Los papers más relevantes que salieran de los previos STOP
		- ## Otros facts
			- FDC of ivm/alb has the lowest level of investment risk of all candidates for Combination for STH treatment (STH Drug Combinations Expert Meeting, BMGF, April 2016)
			- Dosing strategies for Ivermectine are being revisited
			- The fix-dose coformulation of Albendazole/Ivermectine is due to enter regulatory agencies
			- Acceptability and safety studies are underway
			- The access plan is being developed
			- Integration across programs (these results have implications beyond STH)
			- Progress has been achieved through public-private partnerships but more partners are needed to reach the ultimate goal.
		- ## Investigadores principales de cada uno de los partners
			- DONE Mandar un email y pedirles nombres para saber a quiénes citamos en la web y cómo quieren que los mostremos (Foto? enlace a LinkedIn? a página personal de su institución? crear una pequeña bio de cada uno en la web de stop2030?)
		- ## Abstract del proyecto
			- [[Soil-Transmitted Helminths]] (STH) remain a significant public health problem with recognized obstacles for control and elimination with the current benzimidazole regimens in [[Mass Drug Administration]] (MDA) campaigns. Renewed targets from [[WHO]] for 2030 include elimination of [[STH]] morbidity in pre-school and school age children (PSAC & SAC), increased country governance and financial support and a strongyloidiasis control program; 2030 has also been targeted by [[WHO]] for controlling NTDs to attain the Sustainable Development Goals. 
			  
			  The current proposal aims at accelerating the implementation of an innovative [[health]] technology, a [[Fixed-Dose Combination]] (FDC) tablet of co-formulated [[albendazole]] and ivermectin, with adequate safety and significantly superior efficacy against T. trichiura in a registrational randomized clinical trial. This trial is being conducted in Ethiopia, [[Kenya]] and Mozambique with the guidance of EMA and sponsored [[by]] [[EDCTP]] (STOP projects) with a Phase II trial completed and a Phase III currently recruiting. 
			  
			  This [[project]], [[STOP2030]], seeks to complement the results of the safety and efficacy trial with a field-based safety and effectiveness clinical study, acceptability studies in [[Ghana]] and [[Kenya]], modelling and cost-effectiveness exercises. The resulting information will be consolidated to build a multidisciplinary package for policy making and [[WHO]] guidance with the support of advocacy and communication activities to reach stakeholders and maximize the exploitation and impact of the [[FDC]] for [[STH]] control and elimination. 
			  
			  The Consortium assembled to execute the [[STOP2030]] proposal combines expertise in complementary fields [[from]] program assessment and implementation through Ministries of [[Health]] in sub Saharan African countries, advocacy, state of the art technology, leadership in clinical research and a pharma that has shown commitment for generating access to drugs against NTDs and has recently obtained [[WHO]] prequalification for generic ivermectin #INFO
		-
		-
- # Mensaje a [[Nerea]] con las instrucciones
	- Hola, [[Nerea]]:
	  Te adjunto las instrucciones de lo que tenemos que empezar a cambiar de la página [[web]]:
	- La clave está en hacer énfasis en las cosas que ya se han hecho, en las que se están planeando/haciendo y en qué personas forman parte del proyecto. Las dos actividades esenciales son 2 ensayos clínicos en preparación. Uno es de seguridad/efectividad y el otro es de aceptabilidad/factibilidad/adherencia.
	- Lo digo porque igual según vayáis haciendo cambios se te ocurren otros cambios que igual tienen sentido por hacer coherencia.
	- ## HOME
		- ### Background
			- Especificar que la novel formulation es una fixed-dose coformulation de [[Ivermectina]] y [[Albendazol]].
			- Especificar que esta fixed-dose coformulation de ivm/alb has the lowest [[level]] of investment risk of all candidates for Combinations for [[STH]] treatment (fuente: Soil Transmitted Helminths Drug Combinations Expert Meeting, 2016, Gates Foundation)
			- Una referencia explícita al Estudio ALIVE: https://gatesopenresearch.org/articles/6-62/v1
			- Los achievements de los STOP previos
				- Qualification at EMA for [[article]] 58 (ahora se llama Meds4All, creo) https://www.ema.europa.eu/en/glossary/article-58-application https://www.ema.europa.eu/en/human-regulatory-overview/marketing-authorisation/medicines-use-outside-european-union
				- Proved safety of ivermectin of up to 600ug/kg both alone and in coformulation with [[albendazole]]
				- Demonstrated efficacy of the [[FDC]] against T. trichiura
			-
		- ### Project
			- Proponemos 2 ensayos clínicos
				- Proposed safety and effectiveness study
					- Primary objective: evaluate and compare safety of the [[FDC]] against [[albendazole]] alone via [[MDA]] in two study areas in [[Kenya]] and [[Ghana]]
					- Secondary objectives:
						- Evaluate the effectiveness of one round of [[MDA]] with [[FDC]] vs [[albendazole]] against [[STH]] by microscopy
						- Evaluate the effectiveness of one round of [[MDA]] with [[FDC]] vs [[albendazole]] against [[Strongyloides stercolaris]] by serology
					- Primary goal: Safety (incidence of SAEs)
					- Secondary goals:
						- Effectiveness at 21 days and 1 [[year]]
						- Genomic resistance
					- Sample [[size]]: around 20k
					- Target population: School based
					- Epidemiologic conditions on the sites: T. trichiura ongoing transmission areas
					- Countries: [[Ghana]] and [[Kenya]]
				- Proposed acceptability and feasiblity study
					- Primary goal: Acceptability and feasibility of the [[FDC]]
					- Secondary goals:
						- Adherence (3-day regimen)
						- Fidelity
			- Nuestros objetivos:
				- Overall goal: Support the achievement of the [[WHO]] 2030 NTD Roadmap for [[STH]] and beyond
				- Project purpose: Advance and accelerate an innovative pharmacological tool to support the elimination goals against [[STH]] species, especially those poorly responsive to current treatment regimens
		- ### Consortium
			- Hay que poner nombres. De primeras los miembros del steering commitee. Voy a proponer enlace a researchgate o Google Scholar.
				- [[Alejandro Krolewiecki]] (Liconsa)
				- [[Celia Olmos]] (Liconsa)
				- [[Marina Gold]] (Mundo Sano)
				- José Muñoz (ISGlobal)
				- Steven Doyle (Sanger)
				- Charles Mwandawiro (KEMRI)
				- [[Joseph Opare]] (GHS)
				- [[Alan Brooks]] (Bridges to Development)
				-